Bug 803761 - rpmdiff failure for build katello-selinux-0.1.8-1.el6
rpmdiff failure for build katello-selinux-0.1.8-1.el6
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SELinux (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Lukas Zapletal
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 11:28 EDT by Jordan OMara
Modified: 2014-11-09 17:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
katello-selinux-enable did not include a manpage. This update includes a manpage for katello-selinux-enable.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:43:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lukas Zapletal 2012-03-20 08:19:44 EDT
katello-selinux-enable(1)      Katello Reference     katello-selinux-enable(1)

NAME
       katello-selinux-enable - enable Katello SELinux policy

SYNOPSIS
           katello-selinux-enable

DESCRIPTION
       The katello-selinux-enable program will install and enable Katello
       SELinux module and sets required SELinux bool flags.

       The program is called by Katello installer katello-configure and it
       is not usually required to run it manually.

SEE ALSO
       katello-configure(1)

0.2.3                             2012-03-20         katello-selinux-enable(1)

6c5edb8 803761 - adding man page for selinux-enable
Comment 6 Og Maciel 2012-04-01 23:57:16 EDT
# rpm -q katello-selinux
katello-selinux-0.1.10-1.el6.noarch

# man katello-selinux
No manual entry for katello-selinux

# man katello-selinux-enable
No manual entry for katello-selinux-enable

# man selinux-enable
No manual entry for selinux-enable

So, was this not pushed to CFSE even though the version is newer than the expected fix version of 0.1.9-1 (see comment #5)?
Comment 9 Og Maciel 2012-09-14 17:43:42 EDT
$ man katello-selinux-enable


katello-selinux-enable(1)      Katello Reference     katello-selinux-enable(1)

NAME
       katello-selinux-enable - enable Katello SELinux policy

SYNOPSIS
           katello-selinux-enable

DESCRIPTION
       The katello-selinux-enable program will install and enable Katello SELinux
       module and sets required SELinux bool flags.

       The program is called by Katello installer katello-configure and it is not
       usually required to run it manually.

SEE ALSO
       katello-configure(1)

1.1.1                             2012-08-23         katello-selinux-enable(1)
Comment 10 Og Maciel 2012-09-14 17:43:57 EDT
Verified using:

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-7.el6cf.noarch
* katello-all-1.1.12-7.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-4.el6cf.noarch
* katello-cli-common-1.1.8-4.el6cf.noarch
* katello-common-1.1.12-7.el6cf.noarch
* katello-configure-1.1.9-3.el6cf.noarch
* katello-glue-candlepin-1.1.12-7.el6cf.noarch
* katello-glue-pulp-1.1.12-7.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch
Comment 12 errata-xmlrpc 2012-12-04 14:43:00 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html

Note You need to log in before you can comment on or make changes to this bug.